i sometimes get this error while installing drbd8-utils and drbd8-source and sometimes when i'm testing installed drbd ,.
i think it's kernel bug.am i wright?
(debian lenny 2.6.26-1-686)